site_name: Biopet user manual
pages:
- ['index.md', 'Home']
- ['config.md', 'Config']
- ['pipelines/basty.md', 'Pipelines', 'Basty']
- ['pipelines/GATK-pipeline.md', 'Pipelines', 'GATK-pipeline']
- ['pipelines/flexiprep.md', 'Pipelines', 'Flexiprep']
- ['pipelines/mapping.md', 'Pipelines', 'Mapping']
- ['pipelines/sage.md', 'Pipelines', 'Sage']
- ['tools/SamplesTsvToJson.md','tools','SamplesTsvToJson']
- ['tools/BastyGenerateFasta.md','tools','BastyGenerateFasta']
- ['tools/MpileupToVcf.md', 'tools', 'MpileupToVcf']
- ['tools/sagetools.md', 'tools', 'Sagetools']
- ['cluster/oge.md', 'OpenGridEngine']
- ['about.md', 'About']
- ['license.md', 'License']
theme: readthedocs
repo_url: https://git.lumc.nl/biopet/biopet
